Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 209728 - media-plugins/live-2007.08.03a does not respect LDFLAGS
Summary: media-plugins/live-2007.08.03a does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2008-02-11 20:58 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-08-09 21:00 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-02-11 20:58:55 UTC
These files have a .hash section even when my LDFLAGS tell the linker not to generate it:

media-plugins/live-2007.08.03a (/usr/bin/testOnDemandRTSPServer)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG2TransportStreamTrickPlay)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG1or2VideoReceiver)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG1or2ProgramToTransportStream)
media-plugins/live-2007.08.03a (/usr/bin/vobStreamer)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG4VideoStreamer)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG2TransportStreamer)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG1or2Splitter)
media-plugins/live-2007.08.03a (/usr/bin/testMP3Receiver)
media-plugins/live-2007.08.03a (/usr/bin/testMP3Streamer)
media-plugins/live-2007.08.03a (/usr/bin/sapWatch)
media-plugins/live-2007.08.03a (/usr/bin/playSIP)
media-plugins/live-2007.08.03a (/usr/bin/live555MediaServer)
media-plugins/live-2007.08.03a (/usr/bin/testAMRAudioStreamer)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG1or2VideoStreamer)
media-plugins/live-2007.08.03a (/usr/bin/testWAVAudioStreamer)
media-plugins/live-2007.08.03a (/usr/bin/testRelay)
media-plugins/live-2007.08.03a (/usr/bin/openRTSP)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG4VideoToDarwin)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG1or2AudioVideoStreamer)
media-plugins/live-2007.08.03a (/usr/bin/MPEG2TransportStreamIndexer)
media-plugins/live-2007.08.03a (/usr/bin/testMPEG1or2AudioVideoToDarwin)
media-plugins/live-2007.08.03a (/usr/lib64/libgroupsock.so)
media-plugins/live-2007.08.03a (/usr/lib64/libUsageEnvironment.so)
media-plugins/live-2007.08.03a (/usr/lib64/libliveMedia.so)
media-plugins/live-2007.08.03a (/usr/lib64/libBasicUsageEnvironment.so)
Comment 1 Alexis Ballier gentoo-dev 2008-02-29 20:20:28 UTC
should be fixed in 2008.02.08